#background { height:auto; clear:both; }
##footer { margin-top:0px; padding-top:70px; }
#footer #tags { margin-right:0px; } 				/* IE 7,8 */
#logo, #paidi_logo { width:100px; } 				/* IE 7,8,9 */
#navigation .menubox a { filter:alpha(opacity=90); background: #ffffff url(../images/navigation/arrow-right.png) no-repeat scroll 95% center; }				/* IE 7,8 */
#navigation #level1 #menubox_57 li a:hover { filter:alpha(opacity=90); background: #ffffff url(../images/navigation/arrow-red.png) no-repeat scroll 95% center; }	/* IE 7,8 */
#navigation #level1 #menubox_58 li a:hover { filter:alpha(opacity=90); background: #ffffff url(../images/navigation/arrow-green.png) no-repeat scroll 95% center; }	/* IE 7,8 */
#navigation #level1 #menubox_59 li a:hover { filter:alpha(opacity=90); background: #ffffff url(../images/navigation/arrow-orange.png) no-repeat scroll 95% center; }	/* IE 7,8 */
#navigation #level1 #menubox_60 li a:hover, #navigation #level1 #menubox_61 li a:hover { filter:alpha(opacity=90); background: #ffffff url(../images/navigation/arrow-gr.png) no-repeat scroll 95% center; }	/* IE 7,8 */
#slider-1-overlay li {background: none repeat scroll 0 0 #ffffff; filter:alpha(opacity=60); }	/* IE 7,8 */
#p_3 #slider-1-overlay .overlay-first:hover { filter:alpha(opacity=90); background: #ffffff url("../images/navigation_start/Start-babyzimmer.png") no-repeat scroll 280px 9px; }	/* IE 7,8 */
#p_3 #slider-1-overlay .overlay-middle:hover { filter:alpha(opacity=90); background: #ffffff url("../images/navigation_start/Start-kinderzimmer.png") no-repeat scroll 280px 9px; }	/* IE 7,8 */
#p_3 #slider-1-overlay .overlay-last:hover { filter:alpha(opacity=90); background: #ffffff url("../images/navigation_start/Start-schreibtische.png") no-repeat scroll 280px 9px; }	/* IE 7,8 */
#slider-2 .inner-slide-element .csc-textpic .csc-textpic-text { filter:alpha(opacity=70); background: #ffffff url("../images/arrow-teaser-startseite.png") no-repeat scroll 95% 50%; } /* IE 8 */
#slider-2 .inner-slide-element .csc-textpic:hover .csc-textpic-text, #slider-2 .inner-slide-element .csc-textpic:hover img { filter:alpha(opacity=40); } /* IE 8 */
#programm_list .msover .programm_name, #programm_list .msover .programm_image, .scrollableArea a:hover img, .scrollableArea a.active img { filter:alpha(opacity=50); }	/* IE 8 */
#seal_holder { width:100%; }					/* IE 8 */
.hs_city { width:100%; }						/* IE 7,8,9 */
#programm_image_frame .characteristic {  z-index:1000; position:relative; }	/* IE 8 */
#programm_image_frame img { top:0; z-index:10; position:absolute;} /* IE 8 */
#programm_slider { height:auto; }
.programm_dealer a { background-color:#EAEAEA; background-image: none; }	/* IE 7,8,9 */
.programm_dealer a:hover { background-color:#ffffff; background-image: none; }	/* IE 7,8,9 */
.slider_other li div.slider_product_holder { bottom:-1px;}
